@import "../../../../../../assets/css/constants.scss";

.ServicesTitle {
  margin-top: 20px;
  text-align: left !important;
  color: #000;
  padding-left: 15px;
  font-size: 14px !important;
  img {
    width: 30px;
    height: 30px;
  }
}
mat-form-field {
  width: 100%;
}
.formFieldsBlock {
  padding-top: 15px;
  padding-bottom: 15px;
}

.submit-btn {
  background-color: $SANED_BTN_PRIMARY !important;
  border-color: $SANED_BTN_PRIMARY !important;
  color: $PRIMARY_WHITE !important;
  font-size: 20px;
  font-weight: 400;
  height: 48px;
  max-height: 48px;
  margin: 20px auto;
  display: flex;
  width: 300px;
  justify-content: center;
  &:disabled {
    opacity: 0.6;
  }
}
.save-btn {
  background-color: $SANED_BTN_SECONDARY !important;
}
.cancel-btn {
  background-color: $SANED_BTN_SECONDARY !important;
}
.add-action {
  width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  button {
    color: white;
  }
  button {
    background-color: $SANED_BTN_SECONDARY !important;
    margin: 0 10px;
    outline: none;
  }
}
mat-card {
  display: flex;
  justify-content: center;
  margin: 10px 0;
  position: relative;
}
.remove {
  outline: none;
  background-color: rgb(212, 69, 69) !important;
  color: white;
}
.btn-grp {
  display: flex;
}
.s-no {
  position: absolute;
  left: 5px;
  top: 5px;
  border: 1px solid black;
  border-radius: 13px;
  width: 25px;
  height: 25px;
  align-items: center;
  align-self: center;
  display: flex;
  justify-content: center;
}
.remove-action {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
